#Header {
    width:auto;
    height: 60px;
}

#Header #Kate {
    display:none;
}

#Header #Logo {
    display:none;
}

#Header #MobileLogo {
	display:block;
    width: 100%;
    padding: 0;
    
	height: 22px;
    
	padding-top: 19px;
    
	padding-bottom: 19px;
}

#Header #MobileLogo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:auto;
    height: 22px;
}

#Header #Contact {
    display:none;
}

#MenuBar {
    display:none;
}

#PageContainer {
    width:auto;
    padding-bottom: 0;
}

#Slider .slide {
	width: 100%;
	height: 340px;
}

.flickity-prev-next-button {
	display:none
}

#Slider {
    margin:0;
    height: 340px;
    background-repeat: no-repeat;
    background-position: bottom center;
}

.SliderText {
	float: initial;
	width: auto;
	margin-left:20px;
	margin-right:20px;
	padding: 0;
	padding-top: 10px;
}

.SliderImage {
	display:none
}

.SliderText h2 {
	color: #9d0b0f;
	font-size: 24px;
	text-align: center;
}

.SliderText p {
	text-align: center;
	color: #3b3b3b;
	font-size: 12px;
}

.SliderText .ReadMore {
	margin-left:auto;
	margin-right:auto;
}

.SliderImage img {
	width:100%;
}

#BooksToBuy {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding-left: 20px;
	padding-right: 20px;
}

#HomeContent {
	width:auto;
	padding:0px 20px;
}


.HomeBook {
	float: none;
	width: auto;
	border: 2px solid #b0a78e;
	margin: 23px;
	text-align: center;
	margin-left:20px;
	margin-right:20px;
}

#Portals {
	position: relative;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	padding-left:20px;
	padding-right:20px;
}

.PortalRight {
	display:block;
	float: none;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px
}

.PortalLeft {
	display:block;
	float: none;
	
}
.PortalMiddle {
	display:block;
	float: none;
}

#NewsUpdates {
	width:auto;
	padding-left: 20px;
	padding-right: 20px;
	background-image: none;
}

#News {
	float: initial;
	width: auto;
	margin-left: 0;
	margin-right:0;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 2px solid #f3eee2;
}

#SocialMedia {
	float: initial;
	width: auto;
	margin-left: 0;
	margin-right: 0;
}

#PageContent {
	position: relative;
	width: 100%;
	margin: 0;
}

#PageContent table,
#PageContent table * {
	width: 100% !important;
	height:auto;
}

#PageContent td {
	display:block;
}

#PageText {
	float: none;
	position: relative;
	width: auto !important;
	margin: 0 !important;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 20px;
}

#PageSidebar {
	float: none;
	width: auto;
	margin: 0;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 20px;
}

#Footer {
	position: relative;
	left: 0;
	right: 0;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	background-color: #f3eee2;
	padding-top:20px;
	padding-bottom:20px;
}

#FooterRight {
	float: right;
	width: 239px;
	padding-right: 19px;
	padding-top: 18px;
}

#FooterLeft {
    padding:0;
    width:100%;
	float:initial;
	width:auto;
	text-align:center;
	padding-top:10px;
}

#FooterRight {
    padding:0;
    width:100%;
	float:initial;
	width:auto;
    text-align: center;
}